@ECHO Off
PROMPT $P$G

REM ----------------------------------------------------------
REM -- N'EDITEZ PAS CE FICHIER ! SI VOUS VOULEZ AJOUTER     --
REM -- DES PILOTES DE RESEAU OU DE CD, DES CLAVIERS         --
REM -- PERSONNALISES, ETC., EDITEZ LE FICHIER AUTOEXE2.BAT. --
REM --							    --
REM ----------------------------------------------------------

IF EXIST AUTOEXE2.BAT CALL AUTOEXE2.BAT

ECHO   Ins‚rez la disquette 2 de PartitionMagic
ECHO.
ECHO.
ECHO   *** Appuyez sur une touche pour continuer ***
ECHO.
PAUSE >NUL

ECHO  PartitionMagic 8.0
ECHO  Copyright 1994-2002, PowerQuest Corporation
ECHO  Tous droits r‚serv‚s.
ECHO.
ECHO  Chargement en cours. Veuillez patienter...
ECHO.

PQMAGIC